* {
  margin: 0;
  padding: 0;
  text-decoration: none;
}

button {
  cursor: pointer;
}

body {
  background-color: #F3F3F3;
}

header {
  width: calc(100% - 30px);
  height: 60px;
  padding: 0 15px;
  background-color: #FFF;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.nav-header-main {
  height: 80%;
  display: flex;
  flex-direction: row;
}

.header-logo {
  width: 48px;
  padding-right: 20px;
}

.nav-header-main img {
  height: 100%;
}

.nav-header-main ul {
  height: 100%;
}

.nav-header-main ul li {
  list-style: none;
  float: left;
  height: 100%;
}

.nav-header-main ul li a {
  display: block;
  height: 100%;
  padding: 0 10px;
  border-radius: 6px;
  line-height: 48px;
  font-family: arial;
  font-size: 16px;
  color: #111;
  text-transform: uppercase;
}

.header-login {
  height: 60%;
  display: flex;
  flex-direction: row;
}

.header-login form {
  height: 100%;
}

.header-login form input {
  height: 100%;
  width: 160px;
  padding: 0 15px;
  border: none;
  border-radius: 4px;
  background-color: #F6F6F6;
  float: left;
  margin-left: 8px;
  font-family: arial;
}

.header-login form button {
  height: 100%;
  padding: 0 10px;
  border: none;
  border-radius: 4px;
  background-color: #333;
  margin-left: 8px;
  font-family: arial;
  font-size: 13px;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
}

.header-signup {
  height: 100%;
  width: 70px;
  padding: 0 6px;
  border: none;
  border-radius: 4px;
  margin-left: 8px;
  font-family: arial;
  font-size: 13px;
  line-height: 36px;
  color: #111;
  text-transform: uppercase;
  text-align: center;
}

main {
  padding-top: 20px;
}

.section-default {
  width: 100%;
  padding: 20px;
  border-radius: 6px;
  background-color: #FFF;
}

.login-status {
  text-align: center;
  font-size: 26px;
  font-family: arial;
  color: #111;
}

h1 {
  text-align: center;
  font-size: 26px;
  font-family: arial;
  color: #111;
}

.section-default p {
  padding: 10px 0;
  text-align: center;
  font-size: 14px;
  font-family: arial;
  color: #111;
}

/* signup.php */

.form-signup {
  margin: 0 auto;
  padding-top: 20px;
  width: 200px;
}

.form-signup input {
  width: calc(100% - 30px);
  height: 30px;
  padding: 0 15px;
  margin-bottom: 6px;
  border: 1px solid #CCC;
  border-radius: 4px;
  background-color: #F6F6F6;
  float: left;
  font-family: arial;
}

.form-signup button {
  display: block;
  height: 40px;
  padding: 0 10px;
  margin: 0 auto;
  border: none;
  border-radius: 4px;
  background-color: #333;
  font-family: arial;
  font-size: 13px;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
}

.signuperror {
  padding-top: 14px !important;
  font-family: arial !important;
  font-size: 16px !important;
  color: red !important;
  text-align: center !important;
}

.signupsuccess {
  padding-top: 14px !important;
  font-family: arial !important;
  font-size: 16px !important;
  color: green !important;
  text-align: center !important;
}

/* RESET PASSWORD */

.form-resetpwd {
  margin: 0 auto;
  width: 280px;
}

.form-resetpwd input {
  width: calc(100% - 30px);
  height: 30px;
  padding: 0 15px;
  margin-bottom: 6px;
  border: 1px solid #CCC;
  border-radius: 4px;
  background-color: #F6F6F6;
  float: left;
  font-family: arial;
}

.form-resetpwd button {
  display: block;
  width: 100%;
  height: 40px;
  padding: 0 10px;
  margin: 0 auto;
  border: none;
  border-radius: 4px;
  background-color: #333;
  font-family: arial;
  font-size: 13px;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
}

.p-forgetpwd {
  display: block;
  padding: 10px 0;
  width: fit-content;
  margin: 0 auto;
  font-size: 14px;
  font-family: arial;
  color: #111;
}

/*___________________________________________________________________________________________   */

.header-top a:hover {
        background-color: #ddd;
        color: black;
        border-radius: 5px
}



.address_vinyl {
    margin-bottom: 1rem;
    font-style: normal;
    line-height: inherit;
    position: static;
    bottom: 1%;
    text-decoration: underline;
}
.round_corner {
    border-radius: 15px;
}
 
.margin_left {
    margin-left: 5%;
}

.margin_top {
    margin-top: 5%px;
 }

 .margin_top-vinyl {
    margin-top: 10%;
 }
 table {
       border-collapse: separate;
    /*width: 1300px; */
       width: auto;
       color: #588c7e;
       font-family: monospace;
       font-size: 18px;
       text-align: center;
       margin-left: 15px;
       margin-right: 15px;
       table-layout: auto;
      border: 1px solid black;
    }

      th {
      width: 1250px;
      /* margin-left: 10px;
       margin-right: 10px;*/
       background-color: #588c7e;
       font-size: 20px;
       text-align: center;
       color: white;
       border: 1px solid black;
        }


      .th-width-8 {
          width: 8%
      }

      .th-width-13 {
          width: 13%
      }

      .th-width-15 {
          width: 15%
      }

      .th-width-25 {
          width: 25%
      }

       .th-width-40 {
          width: 40%
      }

      td {
          border: 1px solid black;
      }

      tr:nth-child(even) {background-color: #f2f2f2}

      .colWidth {
      width: auto;
      }

       h2 {
   text-align: center;
  }

 .footheight {
  height: 150px;
  background-color: powderblue;
}

.visa-vinyl{
    width: auto;
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
 }
.center {
  margin: auto;
  max-width: 1290px;
 /* min-width: 15%; */
 /* border: 3px solid #73AD21;*/
  padding: 10px;
}
/* Callout box - fixed position at the bottom of the page */
.callout {
  position: absolute;
  top: 200px;
/*  right: 20px;*/
/*  margin-left: 20px;*/
  max-width: 220px;
}

/* Callout header */
.callout-header {
/*  margin: auto;*/
  padding: 5px 20px;
  background: #555;
  font-size: 20px;
  color: yellow;
}

/* Callout container/body */
.callout-container {
  padding: 15px;
  background-color: #ccc;
  color: black
}

/* Close button */
.closebtn {
  position: absolute;
  top: 5px;
  right: 15px;
  color: white;
  font-size: 30px;
  cursor: pointer;
}

/* Change color on mouse-over */
.closebtn:hover {
  color: lightgrey;
}

.uline {
    text-decoration-line: underline;
    margin-top: 10px;
}

/* Create three equal columns that floats next to each other */
.column-2 {
  float: left;
  width: 33.32%;
  padding: 10px;
  background-color: w3-blue;
  height: 340px;
}

.column a {
  float: none;
  color: black;
  padding: 16px;
  text-decoration: none;
  display: block;
  text-align: center;
}

.indrag-left{
  padding-left: 10px;
}

.wrapper-main {
  width: 900px;
  margin: 0 auto;
}

 .tooltip {
  position: relative;
  display: inline-block;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 200px;
  background-color: blue;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
}

.tooltip:hover .tooltiptext {
  visibility: visible; }